## org.eclipse.datatools.enablement.sybase
Class VirtualNodeAdapter

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.VirtualNodeAdapter

    public class VirtualNodeAdapter

extends java.lang.Object

Author:
  linsong

Constructor Summary
`VirtualNodeAdapter(java.lang.String groupId)`

Method Summary
`java.lang.String` `getGroupId()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VirtualNodeAdapter

    public VirtualNodeAdapter(java.lang.String groupId)

Method Detail

### getGroupId

    public java.lang.String getGroupId()